.l-body {
	position: relative;
	margin-top: 104px;
}

.l-body--front {
	margin-top: auto;
}

.is-menu-open {
	overflow: hidden;
}

.l-canvas-side {
	position: absolute;
	top: 0;
	width: 16%;
	height: 100%;
	pointer-events: none;
	z-index: -1;
}

.l-canvas-side--left {
	left: 0;
}

.l-canvas-side--right {
	right: 0;
}

.l-contents {
	padding: 0 20px 160px;
}

.l-contents__row {
	display: grid;
	grid-template-columns: 1fr 240px;
	align-items: flex-start;
	gap: 40px;
	width: 100%;
	max-width: 1080px;
	margin: 0 auto;
}

@media screen and (max-width: 767px) {
	.l-body {
		margin-top: 80px;
	}

	.l-body--front {
		margin-top: auto;
	}

	.l-canvas-side {
		display: none;
	}

	.l-contents__row {
		grid-template-columns: 1fr;
		gap: 80px;
	}
}